【活用ガイド】

[English]

JVNDB-2011-000027

La Fonera+ におけるサービス運用妨害 (DoS) の脆弱性

概要

FON が提供する La Fonera+ には、サービス運用妨害 (DoS) の脆弱性が存在します。

La Fonera+ は、FON が提供する無線ルータです。La Fonera+ には、サービス運用妨害 (DoS) の脆弱性が存在します。

CVSS による深刻度 (CVSS とは?)

基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 全面的

影響を受けるシステム


FON
  • La Fonera+ firmware version 1.7.0.1 より前のバージョン

想定される影響

第三者により、サービス運用妨害 (DoS) 攻撃を受ける可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアを最新版へアップデートしてください。
ベンダ情報

FON
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-1326
参考情報

  1. JVN : JVN#96839637
  2. National Vulnerability Database (NVD) : CVE-2011-1326
  3. Secunia Advisory : SA44508
  4. SecurityFocus : 47801
  5. ISS X-Force Database : 67405
更新履歴

[2011年05月11日]
  公開